# Version SVN: $Id: schema.yml 16 2011-09-16 10:28:38Z sven.poeche $
propel:
  _attributes:              { package: plugins.stSSOPlugin.lib.model }

  sso_auth:
    _attributes:            { phpName: SSOAuth, allowPkInsert: true }
    ssoid:                  { type: integer, size:  11, required: true, primaryKey: true, autoIncrement: true }
    username:               { type: varchar, size: 255, required: true }
    password:               { type: varchar, size: 255, required: true }
    created_at:             { type: timestamp, required: true }
    _indexes:
      sa_i_username:        [username]
